Ulteriori informazioni sui requisiti di sistema per la piattaforma video Cisco Webex.

Microsoft Internet Explorer

La versione minima supportata del sistema operativo per Internet Explorer 10 è Windows 7. Se si utilizza una versione precedente di IE o Windows, è necessario eseguire l'aggiornamento.

Le seguenti combinazioni di versione del sistema operativo Windows e Internet Explorer non potranno connettersi in seguito all'imposizione di TLS 1.2:

  • Versioni inferiori a IE11 su Windows Vista, XP o sistemi operativi precedenti non riusciranno a connettersi.

  • IE7 o versioni precedenti su qualsiasi sistema operativo Windows non riuscirà a connettersi.

  • IE10 su Windows 7 o 8 potrebbe richiedere l'abilitazione di TLS 1.2 nel browser per continuare a connettersi dopo l'imposizione di TLS 1.2. Per abilitare TLS 1.2:

  1. Andare a Strumenti, selezionare Opzioni Internet, quindi fare clic sulla scheda Avanzate.

  2. Selezionare TLS 1.2 e deselezionare SSL 3.0 per maggiore sicurezza.

  3. Fare clic su Applica, quindi su OK.

Google Chrome

La versione minima supportata per l'uso con Webex Meetings è Google Chrome 65. Se si utilizza una versione precedente, è necessario eseguire l'aggiornamento per evitare interruzioni del servizio. Le versioni di Google Chrome precedenti alla 33 non potranno connettersi a Webex Meetings dopo l'imposizione di TLS 1.2.

Mozilla Firefox

La versione minima supportata per l'uso con Webex Meetings è Firefox 52. Se si utilizza una versione precedente, è necessario eseguire l'aggiornamento per evitare interruzioni del servizio. Le versioni di Firefox precedenti alla 27 non potranno connettersi a Webex Meetings dopo l'imposizione di TLS 1.2.

Microsoft Edge

Il browser Microsoft Edge è conforme a TLS 1.2 e gli utenti possono continuare a utilizzarlo per avviare e accedere alle riunioni Webex dopo il 3 agosto 2018.

Java

Gli utenti Java versione 6 e Java versione 7 devono abilitare il protocollo TLS 1,2 manualmente dal pannello di controllo Java:

  1. Dal menu Start di Windows, selezionare il pannello di controllo Java.

  2. Selezionare la scheda Avanzate.

  3. Scorrere verso il basso e selezionare la casella Usa TLS 1,2 .

Java versione 8 ha già questa impostazione abilitata.

Android e iOS

Non è prevista alcuna interruzione quando si accede alle riunioni con Cisco Webex Meetings per Android o iOS.

Applicazione Cisco Webex Web

Lo stesso supporto del browser si applica se si accede dall'app Webex Web.

API XML e URL

Le chiamate dell'applicazione all'API di Cisco Webex devono utilizzare TLS 1.2. Dopo l'imposizione di TLS 1.2, le applicazioni non riusciranno a connettersi a Webex Meetings utilizzando protocolli di versioni inferiori a TLS 1.2.

Cisco Directory Connector

Se si utilizza Connettore directory Cisco per sincronizzare gli utenti, è necessario eseguire l'aggiornamento a Connettore directory Cisco 3.0 prima che Cisco inizi a imporre le connessioni TLS 1.2. Dopo l'imposizione di TLS 1.2, versioni precedenti di Connettore directory Cisco precedenti alla 3.0 non funzioneranno. Se non si esegue l'aggiornamento, il provisioning e l'annullamento del provisioning degli utenti non si verificherà in Cisco Webex Teams. Connettore directory Cisco 3.0 si basa su Microsoft .NET Framework 4.5 e versioni più recenti. Inoltre, assicurarsi che la macchina virtuale o il sistema operativo Windows disponga di Microsoft .NET 4.5 o versione successiva. Per ulteriori informazioni, vedere https://collaborationhelp.cisco.com/article/nqvsbmq.